
import SwiftUI

struct ContentView: View {
   var body: some View {
      VStack {
         Text("Hello, world!")
            .padding()
         Button("Run Task") {
            Task { @concurrent in
               sleep(5)
               print("From concurrent task")
            }
         }
      }
   }
}

#Preview {
    ContentView()
}
